<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <title>MiniPůjčovna - zpráva od uživatele</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>

    <style type="text/css">

        /* Media Queries */
        @media screen and (max-width: 600px) {

            .imgTitle{
                width: 300px;
            }

            .title {
                font-size: 3em !important;
            }

            .message{
                font-size: 1.8em !important;
            }

            .contact{
                font-size: 1.7em !important;
            }

            .contact li{
                margin-bottom: 20px !important;
            }

            .footer{
                font-size: 1.5em !important;
            }
        }

    </style>

</head>
<body style="margin: 0; padding: 0;">
<table border="0" cellpadding="0" cellspacing="0" width="100%" bgcolor="#f5f5f5">
    <tr>
        <td style="padding: 20px 0 30px 0;">
            <table align="center" border="0" cellpadding="0" cellspacing="0" width="600">
                <tr>
                    <td style="padding: 0 0 3px 0">
                        <img class="imgTitle" width="220" alt="MiniPŮJČOVNA" src="http://dnekolny.mzf.cz/imgs/title2.png">
                    </td>
                </tr>
                <tr>
                    <td align="center" bgcolor="#F7B432" style="padding: 30px;">
                        <img src="http://dnekolny.mzf.cz/imgs/mail3.png" alt="" width="100" style="display: block;" />
                    </td>
                </tr>
                <tr>
                    <td bgcolor="#ffffff" style="padding: 40px 30px 40px 30px;">
                        <table border="0" cellpadding="0" cellspacing="0" width="100%">
                            <tr>
                                <td class="title" style="color: #153643; font-family: Arial, sans-serif; font-size: 1.6em;">
                                    <b>
                                        Nová zpráva od uživatele
                                        <span th:text="${name}">David Nekolný</span>
                                    </b>
                                </td>
                            </tr>
                            <tr>
                                <td style="padding: 20px 0 0 0; line-height: 20px;">
                                    <p class="message" style="color: #153643; font-family: Arial, sans-serif; font-size: 1.1em;" th:text="${message}"></p>
                                </td>
                            </tr>
                            <tr>
                                <td class="contact" style="padding: 20px 0 0 0; color: #153643; font-family: Arial, sans-serif; font-size: 1em; line-height: 20px;">
                                    <ul style="list-style-type: none;">
                                        <li style="margin: 3px 0">
                                            Name:
                                            <b th:text="${name}">David Nekolný</b>
                                        </li>
                                        <li style="margin: 3px 0">
                                            Email:
                                            <b>
                                                <a th:href="'mailto:' + ${email}" style="color: #153643" th:text="${email}"></a>
                                            </b>
                                        </li>
                                        <li style="margin: 3px 0" th:if="${phoneNumber != null && phoneNumber != ''}">
                                            Telefon:
                                            <b>
                                                <a th:href="'tel:' + ${phoneNumber}" style="color: #153643" th:text="${phoneNumber}"></a>
                                            </b>
                                        </li>
                                    </ul>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td class="footer" bgcolor="#343a40" style="padding: 30px 30px 30px 30px; font-size: 0.9em">
                        <table border="0" cellpadding="0" cellspacing="0" width="100%">
                            <tr>
                                <td style="color: #ffffff; font-family: Arial, sans-serif;" width="75%">
                                    <a href="http://localhost:8080/activationMail?id=457guid=123456789" style="color: #fff">otevřít mail v prohlížeči</a><br/><br/>
                                    <a href="http://localhost:8080" style="color: #fff">MiniPŮJOVNA.cz</a><br/>
                                    Sušilova 61, 78901 Zábřeh<br/>
                                    +420 608 711 044
                                </td>
                                <td align="right" width="25%">

                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
            </table>
        </td>
    </tr>
</table>
</body>
</html>